Loading...
Searching...
No Matches
gtsam::ISAM2Result::DetailedResults Struct Reference

## Detailed Description

A struct holding detailed results, which must be enabled with ISAM2Params::enableDetailedResults.

## Public Attributes

StatusMap | variableStatus
| The status of each variable during this update, see VariableStatus.

## Public Types

using | StatusMap = FastMap<Key, VariableStatus>

## Classes

struct | VariableStatus
| The status of a single variable, this struct is stored in DetailedResults::variableStatus. More...

The documentation for this struct was generated from the following file:

- /build/gtsam-gchP9J/gtsam-4.2.2+dfsg/gtsam/nonlinear/ISAM2Result.h